[
  {
    "user": {
      "type": "player",
      "name": "ondra153",
      "uniqueId": "33881baa-8c73-3389-b820-9afa277ed5fa"
    },
    "time": 1771809700344,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/MJLAmCgNdr"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "ondra153",
      "uniqueId": "33881baa-8c73-3389-b820-9afa277ed5fa"
    },
    "time": 1771798764193,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/owl371XCst"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "ondra153",
      "uniqueId": "33881baa-8c73-3389-b820-9afa277ed5fa"
    },
    "time": 1771798749236,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/OTH53vTErR"
    }
  }
]